
#agenda-day a,
#agenda-day a:link,
#agenda-day a:hover,
#agenda-day a:focus{text-decoration:none!important;}
#agenda-day a:hover{cursor:pointer;}
#agenda-day {text-rendering:optimizeLegibility; font-size:14px; /*background:#fbfbfb;*/ font-family: 'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';}
 	
#agenda-day h1,
#agenda-day h2,
#agenda-day h3,
#agenda-day h4,
#agenda-day h5{font-weight:300;}

#agenda-day  h4{margin: 10px 0;}

.agendaGroup h2{padding: 0 15px;}

.agendaGroup {
    clear: both;
    padding-top: 10px;
}

/* Vertical Offsets */
.voffset {margin-top: 0.2em;}  .voffset0 {margin-top: 0.5em}
.voffset1 {margin-top: 1em;}   .voffset2 {margin-top: 2em;} 
.voffset3 {margin-top: 3em;}   .voffset4 {margin-top: 4em;} 
.voffset5 {margin-top: 5em;}   .voffset6 {margin-top: 6em;}
.voffset7 {margin-top: 7em;}   .voffset8 {margin-top: 8em;}
.voffset9 {margin-top: 9em;}   .voffsetx {margin-top: 10em;}

#agenda-day .speaker-name{margin: 10px 0;}
.node-type-event-agenda-day footer{margin: 50px 0;}

/*** // Agenda Day Specific CSS // ***/

/* View More/Less Toggle / Full Width Panel Reset / Multi-Track Container Background Reset */
#agenda-day #toggle {margin:15px 0px;color: #333;background-color: #fff;border-color: #ccc;}
#agenda-day .agenda-track {display:inline-block; width:100%; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
#agenda-day .row.well {max-width:1140px; margin:1em auto; padding:0px;}

/* Panel Header styling */
#agenda-day .panel .panel-heading h3.panel-title {font-size:1.4em; color:#666;}
#agenda-day .panel .panel-heading h4 {font-size:1.1em; color:#666;}
#agenda-day .panel .panel-heading .sessionTagline {margin:0px;}
 
/* Panel Header Speaker Citations styling */
#agenda-day .panel .panel-heading a {font-size:1em;}   
#agenda-day .panel .panel-heading a.session-moderator{display:block;}
#agenda-day .panel .panel-heading a.session-moderator:before {content:"Moderator: "; color:#666; font-weight:700;}
#agenda-day .panel .panel-heading a.session-speaker:before {content:"Speakers: "; color:#666; font-weight:700;}
#agenda-day .panel .panel-heading a.session-speaker + a.session-speaker:before {content:none;}
#agenda-day .panel .panel-title i {color:#999;padding-right:5px;}

/* Speaker Image Styling */
#agenda-day .speaker-image{-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}

/* 2-3-4 Multi-Track Vertical Spacing */
#agenda-day [class*="-track-row"] [class*="col-"]:first-child{margin-top:0px;}
#agenda-day [class*="-track-row"] [class*="col-"]{margin-top:10px;}
#agenda-day [class*="-track-row"] [class*="col-"]:last-child{margin-bottom:0px;}

/* Speaker Container Styling */
#agenda-day .container-speaker .row {margin-bottom:.5em;}

/* 2-3-4 Multi-Track Color Overlay */
#agenda-day .panel-heading.sessiontype-general 		{background-color:#f4d4d4;}
#agenda-day .panel-heading.sessiontype-webinar 		{background-color:#ead4f4;}
#agenda-day .panel-heading.sessiontype-workshop 	{background-color:#d4f4de;}
#agenda-day .panel-heading.sessiontype-topic 		{background-color:#ecf1d1;}
#agenda-day .panel-heading.sessiontype-break 		{background-color:#d1eef1;}
#agenda-day .panel-heading.sessiontype-brainweave  	{background-color:#d1e1d1;}
#agenda-day .panel-heading.roundtable  				{background-color:#f1d1eb;}
#agenda-day .panel-heading.sessiontype-custom  		{background-color:#f8f8f8;}
/*
#agenda-day .second-track > .panel-heading {background-color:#E7F5E7;}
#agenda-day .third-track > .panel-heading  {background-color:#FDF3E4;}
#agenda-day .fourth-track > .panel-heading {background-color:#FAE5E5;}
*/
/*
/* 5+ Tabbed Content Navigation 
#agenda-day .nav-pills > li{margin:.5em;}
#agenda-day .nav-pills > li.active>a{color:#565656;}
#agenda-day .nav-pills > li > a{color:#565656;}
#agenda-day .nav-pills > li:nth-child(1)>a {background-color:#E3EEF7;}
#agenda-day .nav-pills > li:nth-child(2)>a {background-color:#E7F5E7;}
#agenda-day .nav-pills > li:nth-child(3)>a {background-color:#E6F6FA;}
#agenda-day .nav-pills > li:nth-child(4)>a {background-color:#FDF3E4;}
#agenda-day .nav-pills > li:nth-child(5)>a {background-color:#FAE5E5;}

/* 5+ Tabbed Content Section 
#agenda-day .tab-content .tab-pane{margin-top:5px; padding:10px;}
#agenda-day .tab-content .tab-pane:nth-child(1) {background-color:#E3EEF7;}
#agenda-day .tab-content .tab-pane:nth-child(2) {background-color:#E7F5E7;}
#agenda-day .tab-content .tab-pane:nth-child(3) {background-color:#E6F6FA;}
#agenda-day .tab-content .tab-pane:nth-child(4) {background-color:#FDF3E4;}
#agenda-day .tab-content .tab-pane:nth-child(5) {background-color:#FAE5E5;}
*/

/* 5+ Tabbed Content Navigation */
#agenda-day .nav-pills > li{margin:.5em;}
#agenda-day .nav-pills > li > a{color:#565656;}
/*#agenda-day .nav-pills > li.active>a{color:#565656;}*/
#agenda-day .nav-pills > li.general >a {background-color:#f4d4d4;}
#agenda-day .nav-pills > li.webinar >a {background-color:#ead4f4;}
#agenda-day .nav-pills > li.workshop >a {background-color:#d4f4de;}
#agenda-day .nav-pills > li.topic >a {background-color:#ecf1d1;}
#agenda-day .nav-pills > li.break >a {background-color:#d1eef1;}
#agenda-day .nav-pills > li.brainweave >a {background-color:#d1e1d1;}
#agenda-day .nav-pills > li.roundtable >a {background-color:#f1d1eb;}
#agenda-day .nav-pills > li.custom >a {background-color:#f8f8f8;}

/*
#agenda-day .nav-pills > li:nth-child(2)>a {background-color:#E7F5E7;}
#agenda-day .nav-pills > li:nth-child(3)>a {background-color:#E6F6FA;}
#agenda-day .nav-pills > li:nth-child(4)>a {background-color:#FDF3E4;}
#agenda-day .nav-pills > li:nth-child(5)>a {background-color:#FAE5E5;}
*/



/* 5+ Tabbed Content Section */
#agenda-day .tabbed-panel{margin-bottom:0px;}
#agenda-day .agendaGroup h2.tabGroupTitle{color:#666;}
#agenda-day .tab-content .panel-heading a.session-moderator:before {content:"Moderator: "; color:#666; font-weight:700;}
#agenda-day .tab-content .panel-heading a.session-speaker:before {content:"Speakers: "; color:#666; font-weight:700;}
#agenda-day .tab-content .panel-heading h3.panel-title {font-size:1.3em; color:#666;}
#agenda-day .tab-content .tab-pane{margin-top:5px; padding:10px;}
#agenda-day .tab-content .panel-heading.general {background-color:#f4d4d4;}
#agenda-day .tab-content .panel-heading.webinar {background-color:#ead4f4;}
#agenda-day .tab-content .panel-heading.workshop {background-color:#d4f4de;}
#agenda-day .tab-content .panel-heading.topic {background-color:#ecf1d1;}
#agenda-day .tab-content .panel-heading.break {background-color:#d1eef1;}
#agenda-day .tab-content .panel-heading.brainweave {background-color:#d1e1d1;}
#agenda-day .tab-content .panel-heading.roundtable {background-color:#f1d1eb;}
#agenda-day .tab-content .panel-heading.custom {background-color:#f8f8f8;}

/*
#agenda-day .tab-content .tab-pane:nth-child(1) {background-color:#E3EEF7;}
#agenda-day .tab-content .tab-pane:nth-child(2) {background-color:#E7F5E7;}
#agenda-day .tab-content .tab-pane:nth-child(3) {background-color:#E6F6FA;}
#agenda-day .tab-content .tab-pane:nth-child(4) {background-color:#FDF3E4;}
#agenda-day .tab-content .tab-pane:nth-child(5) {background-color:#FAE5E5;}
*/